<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>

				<h2>Products Offered</h2>

				<!-- Start of table for products offered -->
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully website with desired specification.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
						
					</tfoot>
				</table>
				

			</section>

			<section>

				<h2>Contact Form</h2>

				<form>
					<!-- Start of Contact Details form -->
					<div>
						<label for="first_name">Frist Name:</label><br>
						<input type="text" name="first_name" id="first_name" required autocomplete><br>

						<label for="last_name">Last Name:</label><br>
						<input type="text" name="last_name" id="last_name" required autocomplete><br>

						<label for="email">Email:</label><br>
						<input type="email" name="email" id="email" required autocomplete><br>

						<label for="contact_number">Contact Number:</label><br>
						<input type="number" name="contact_number" id="contact_number" required autocomplete><br>
					</div>
					<!-- End of Contact Details form -->

					<!-- Start of Service type dropdown form -->
					<div>
						<label for="service_type">Service Type:</label><br>

						<select required>
							<option value="Front_End_Programming">Front End Programming</option>
							<option value="Back_End_Programming">Back End Programming</option>
							<option value="Full_Stack_Programming">Full Stack Programming</option>
						</select>

					</div>
					<!-- End of Service type dropdown form -->

					<!-- Start of Prefered Contacts checkbox form -->
					<div>
						<label>Preferred Contact:</label><br>

						<input type="checkbox" name="choice1" id="choice1" value="Email">
						<label for="choice1">Email</label><br>

						<input type="checkbox" name="choice2" id="choice2" value="Phone">
						<label for="choice2">Phone</label><br>
					</div>
					<!-- End of Prefered Contacts checkbox form -->


					<!-- Start of Package Radio  form -->
					<div>
						<label>Package:</label><br>

						<input type="radio" name="package" id="basic" value="Basic">
						<label for="basic">Basic</label><br>

						<input type="radio" name="package" id="premium" value="premium">
						<label for="premium">Premium</label>
					</div>
					<!-- End of Package Radio  form -->

					<!-- Start of Message textarea form -->
					<div>
						<label>Message</label><br>

						<textarea name="message" id="message" rows="5"></textarea><br>
					</div>
					<!-- End of Message textarea form -->

					<!-- Start of button form -->
					<div>
						<button type="submit">Submit</button><br>
						<button type="reset">Reset</button>
					</div>
					<!-- Start of button form -->
				</form>
			</section>
		</main>
	</body>
</html>